/** GLOBALS
==================================================================================================== **/
.no-listings { text-align:center; }
.no-listings {background: #fff;padding: 20px !important;margin: 20px auto 0;font-size: 14px}
.rooms span {
	float:left; height:16px; line-height:1; margin:0 0 0 16px; padding:0 21px 0 0;
	background-image:url(../img/icons_rooms_white.png?v=1.002); background-repeat:no-repeat
}
.property .rooms span { color:#fff; background-image:url(../img/icons_rooms_white.png?v=1.002); background-repeat:no-repeat; }
.rooms .beds { margin:0; background-position:100% 0}
.rooms .baths { background-position:100% -16px}
.rooms .cars { background-position:100% -32px}
.sticker { position:absolute; top:0; left:0; width:117px; height:117px}
.sticker.new { background:url(../img/sticker_new.png?v=2.02) 0 0 no-repeat}
.sticker.sold { background:url(../img/sticker_sold.png?v=2.02) 0 0 no-repeat}
.sticker.leased { background:url(../img/sticker_leased.png?v=2.02) 0 0 no-repeat}
.sticker.under_offer { background:url(../img/sticker_under_offer.png?v=2.02) 0 0 no-repeat}
.sticker.open_home { background:url(../img/sticker_open_home.png?v=2.02) 0 0 no-repeat}
.search-paging .left span.alt { padding:0 5px 0 30px}
.search-paging .right a { display:inline-block; padding:0 3px; color:#aaa; text-decoration:none}
.search-paging .right a:hover, .search-paging a.current_page_link, .search-paging .right a.current {color:#3e347c}
.page_toolbar {display:inline-block; vertical-align: middle}
.page_toolbar p{display:inline;margin: 0}

/** WIDGETS
==================================================================================================== **/
/** QUICK SEARCH **/
#results { display:none; position:absolute; font-size:11px; color:#666; background:#fff}
body#advanced-search #results { width:456px !important; margin:7px 0 0 2px}
#results div { padding:3px 5px; line-height:normal; border-bottom:1px solid #EEE; cursor:pointer}
#results div:hover { background:#ABB202; color:#fff}
.homepage .qs h2 {margin: 0 0 10px; color:#333}
.homepage .qs .qs-ul {display: inline-block;width: 100%; margin:0}
.homepage .qs li {margin: 0 0 5px; float:left; width:100%}
.homepage .qs .search_selection {display: inline-block;width: 100%}
.homepage .qs .search_selection label {float: left;margin-right: 5px; color:#333}
.homepage .qs .search_selection input {float: left;margin: 3px 5px 0 0}
.homepage .qs li select {
	background: rgba(255, 255, 255, 0.8);border: 1px solid #fff;
	box-shadow: 2px 2px 2px #ddd inset;box-sizing: border-box;padding: 5px;width: 100%
}
.homepage .qs li.price .prices {float: left;width: 49%}
.homepage .qs li.price .price_min {margin-right: 2%}
.homepage .qs li.house_rooms .numberofrooms {float: left;width: 32%}
.homepage .qs li.house_rooms .bathrooms {margin: 0 2%}
.homepage .qs p.quick_search_btn {background: none;padding: 0}
.homepage .qs p.quick_search_btn input {height: 30px;line-height: normal;padding: 0;width: 100px}

.realty_widget_quick_search {background: #98a5ae;border-bottom: 2px solid #fff}
.realty_widget_quick_search #quick_search {padding: 15px 0}
.realty_widget_quick_search .col {box-sizing: border-box;float: left;width: 33.3333%}
.realty_widget_quick_search .col.alt {padding: 0 15px}
.realty_widget_quick_search ul {list-style:none;margin: 0}
.realty_widget_quick_search .col li {float:left;width: 100%; margin:0 0 5px; min-height:24px}
.realty_widget_quick_search .col label {color: #fff;float: left;width: 30%; margin-top:2px; font-size:12px}
.realty_widget_quick_search .col li .keyword {width:70%}
.realty_widget_quick_search .col input[type="text"] {border: 1px solid #fff;width: 100%;box-sizing:border-box; padding:0 2px; height:24px}
.realty_widget_quick_search .col select {border: 1px solid #fff;box-sizing: border-box;float: left;width: 70%; font-size:12px}
.realty_widget_quick_search .col.alt select {padding:0 2px; height:24px}
.realty_widget_quick_search .col select.half {float: left;width: 49%}
.realty_widget_quick_search .col select.alt {margin-right:2%}
.realty_widget_quick_search .col #search-controls {width:70%}
.realty_widget_quick_search .col .btn {border: medium none;box-shadow: none;float: left;height: 24px;line-height: 24px;padding: 0;width: 49%; min-width:0}
.realty_widget_quick_search .col input.btn {line-height: normal;margin-left: 2%}
.realty_widget_quick_search .col input.btn:hover, .realty_widget_quick_search .col .btn:hover,
.property .heading p.link-back a:hover {background: #fff; color: #131829;}
.realty_widget_quick_search .col li input[type="checkbox"] {margin: 5px 0 0}

/** PAGES
==================================================================================================== **/
/** LISTINGS **/
#search_results { padding:30px 0 10px}
#search-results #content #listings {width: 100%}
#search_results .list { position:relative; margin: 0 0 10px; overflow: hidden;float: left;width: 50%}
#search_results .item { position:relative; display:block; text-decoration:none; color:#fff; cursor:pointer}
#search_results .item .image {background: #f4f4f4;height: 0;overflow: hidden;padding-bottom: 78%;position: relative;width: 100%}
#search_results .item .image img {
    left: 50%; margin-top: 0 !important;position: absolute;top: 0; height:100%; width:auto;
    transform: translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%);
}
#search_results .item .info {
    background: #3e347c;bottom: 0; box-sizing: border-box; min-height:65px;
    letter-spacing: 1px;padding: 10px;position: absolute;transition:0.3s;width: 100%;
}
#search_results .list:hover .info {padding:10px 20px}
#search_results .item span { display:block}
#search_results .item span.address {color:#ddd}
#search_results .item .suburb { line-height:normal; font-size:1.25em; text-transform:capitalize}
#search_results .item .rooms { position:absolute; top:17px; right:20px; text-align:right; transition:all 0.2s}
#search_results .list:hover .rooms { right:30px}
#search_results .item .description { margin:11px 0}
#search_results .item .price { float:left}
#search_results .item .copy { position:absolute; top:10px; right:5px; text-align:right; transition:all 0.2s}
#search_results .item .more {
	position:absolute; bottom: 20px; left:20px; padding:0 10px 0 0;
	background:url(../img/arrow_right.png) no-repeat 100% 7px; transition:all 0.2s
}
#search_results .list:hover .more { left:30px}
#search_results .list a.inspect {
	display:block; position:absolute; bottom:40px; right:20px; padding:3px 7px; background: #131829;
	border-radius:2px; color:#fff;text-decoration:none; z-index: 9;transition: all .4s ease-in-out
}
#search_results .list:hover a.inspect {right:30px;transition: all .4s ease-in-out}

/** PROPERTY **/
.property #bg #gallery-control { position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer; background:#fff}
.property #gallery-title {
	position:fixed; left:0; bottom:-30px; width:100%; height:30px; line-height:30px;
	background:rgba(15, 40, 62, 0.5); color:#fff; text-indent:5px;
}
.property a.close_button {
	display:block; position:absolute; top:20px; z-index:9;
	right:20px; width:20px; height:20px; background:url(../img/close-button.png) 0 0 no-repeat;
}
.property .loader {
	display:none; position:fixed; z-index:3; right:7px; bottom:7px; width:16px;
	height:16px; background:url(../img/loading_16.gif) 0 0 no-repeat; border-radius:16px
}
.property .heading { position:relative; z-index:0; background:#98a5ae;}
.property .heading h3.address { margin:0px; color:#fff; padding:10px 0 0 }
.property .heading p.info { margin:0 0 10px; line-height:normal; color:#fff; font-size:14px}
.property .heading p.rooms { display:inline-block; margin:0; padding:10px 0 1px; }
.property .heading p.link-back { clear:both; margin:0 0 10px; line-height:normal; text-align:right}
.property .heading p.link-back a {
	display:inline-block; padding:3px 8px 4px; background: #3e347c; font-size:10px;
	color:#eee; text-decoration:none; text-transform:capitalize; border-radius:2px;
}
/*.property .heading p.link-back a:hover {background: #131829;}*/
/*.property-tabs-content { position:fixed; left:0; bottom:30px; width:100%; padding:20px 0; background:rgba(15, 40, 62, 0.8); color:#fff}*/
.property-tabs-content { position:fixed; left:0; bottom:30px; width:100%; padding:20px 0; background:rgba(19, 24, 41, 0.8); color:#fff}
.property-tabs-content h1 { margin:0}
.property #custom-scroll { display:none}
.property #scroll-container { position:relative; width:100%; overflow:hidden}
.property #scroll-content { position:relative; left:0}
.property #scroll-content ul { list-style:none; margin:0}
.property #scroll-content li { position:relative; float:left; width:110px; height:70px; overflow:hidden; margin:0 10px 0 0; }
.property #scroll-content li:last-child { margin: 0}
.property #scroll-content img { display:block; width: 100%; *height:80px; }
.property #scroll-content a.thumb { position:absolute; top:0; left:0; display:block; width:120px; height:80px; background:#000; }
.property #scroll-controls a {
	display:block; position:absolute; top:50%; width:24px; height:24px;
	margin:-12px 0 0; background-image:url(../img/icons_gallery.png); background-repeat:no-repeat
}
.property #scroll-controls a.previous { left:0; background-position:0 0}
.property #scroll-controls a.next { right:0; background-position:0 -24px}
.property #google-map { width:100%; height:340px}
.property #inspect .info .block.alt div.left { margin:0 20px 0 0}
.property #inspect .info a.calendar { float:left; width:14px; height:14px; margin:2px 5px 0 0; background:url(../img/icon_calendar.png) 0 0 no-repeat}
.property #inspect .office { width:185px}
.property #inspect .office h3 { text-transform:inherit}
.property #agents .agent { width:50%; padding:0 0 10px; background:none; height:auto;}
.property #agents .image, .property #agents .team_image { width: 120px;background: transparent; margin-bottom: 10px; overflow:hidden; }
.property #agents .team_image {float: left;width: 100px; display: none}
.property #agents .image img, .property #agents .team_image img { display:block; width:100%; height:auto}
.property #agents .info {padding:0 20px; margin-top: 10px;}
.property #agents .info h3 { margin: 0; text-transform:inherit}
.property #agents .info p { margin:0}
.property #agents .agent {margin-bottom: 20px;border-bottom: 1px solid #fff}
.property #enquiry ul { list-style:none; width:auto; margin:0 20px 0 0}
.property #enquiry ul.submit { margin:0}
.property #enquiry ul li.required { padding:4px 0 0; font-size:10px}
.property #enquiry label { display:block; padding:10px 0 5px}
.property #enquiry h3 { margin:0 0 10px; }
.property #enquiry input[type="text"] { width:167px}
.property #enquiry textarea { width:280px; height:66px; padding:5px;}
.property #enquiry ul.captcha img {width: 84px; background:#BFBFBF; float: left}
.property ul.captcha input#securitycode {float: left;margin-left: 20px;width: 112px;height: 20px}
.property #enquiry ul.submit .btn {height: 23px;line-height: 23px;padding: 0}
.property #enquiry ul.submit label {height: 14px}
.property #share a.link {
	width:auto;height:29px; line-height:1;margin:0 40px 0 0; padding:0 0 0 34px;
	color:#ccc; text-decoration:none;background-image:url(../img/icons_social_property.png?v=1.00);background-repeat:no-repeat;
}
.property #share a.facebook { background-position:-6px 0}
.property #share a.twitter { background-position:0 -29px}
.property #share a.email { background-position:0 -58px}
.property #share strong { display:block; margin:-1px 0 4px; color:#fff}

.property #share-email { display:none; position:fixed; z-index:3; top:0; left:0; width:100%; height:100%; background:url(../img/black_75.png); }
.property #email-property {
	position:absolute; left:50%; top:50%; width:560px; height:330px; margin:-185px 0 0 -300px; padding:20px;
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5)
}
.property #email-property h1 { margin:0 0 10px}
.property #email-property p { margin:0 0 10px}
.property #email-property label { display:block; padding:0 0 5px;color: #fff}
.property #email-property input[type="text"], .property #email-property textarea { width:97.5%; border:1px solid #FFF}
.property #email-property textarea { height:100px}
.property #email-property .buttons { padding:5px 0 0; text-align:right}
.property #email-property .buttons input.btn{float: right}
.property #email-property .buttons input.btn, .property #email-property .buttons a.btn {display: block;height: 24px;line-height: 24px;padding: 0;}
.property #email-property .buttons .auto_close{float: left}
.property #follow h1 a { border-bottom:none}
.property #follow ul { list-style:none; margin:0}
.property #follow ul li.left { width:520px}
.property #follow p.link-rss { margin:18px 0 0}
.property #follow ul li.right { width:340px; padding:10px 0 0}
.property #follow input[type="text"] { float:left; width:70%; height: 24px; padding:3px; box-sizing: border-box}
.property #follow .btn {height: 24px;line-height: 24px;padding: 0; width:30%; box-sizing:border-box}
.property #notifSubscribeAlert {margin: 0 auto;max-width: 940px;text-align: right}

ul.property-tabs-nav { list-style:none}
ul.property-tabs-nav li { float:left}
ul.property-tabs-nav a {
	display:block; padding:7px 10px; font-size:12px;
	letter-spacing:1px; color: #fff; text-decoration:none;text-transform:capitalize; transition:all 0.2s;
}
ul.property-tabs-nav a:hover,ul.property-tabs-nav a.active {    background: #fff;
    color: #3e347c;}

/** TEAMS **/
.page-title.agent-name { line-height:1.5; padding:15px 0}
.page-title.agent-name h1 span { display:block; font-size:13px}

#agents .row { padding:0 0 20px}
#agents * {box-sizing: border-box}
#agents .agent {padding: 0 10px 20px; width:33.33333%; box-sizing: border-box;}
#agents .agent h3 {margin: 0 0 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; min-height:25px}
#agents .image {overflow: hidden;width: 100%;position: relative;background: #b8b8b8;height: 0;padding-bottom: 100%;}
#agents .image a {display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#agents .image img { width: 100%; margin:0 !important; position: absolute;top: 0;transform: translateY(0);}
#agents .info p {margin:0}
#agent .description { margin:20px 0; padding:0 0 20px; border-bottom:1px dotted #eaeaea}
#agent .image {width:250px; margin:0 20px 10px 0}
#agent .image img { display:block; width:100%}
#agent .info p {margin:0}
body#meet-the-team #agents .info p a {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; vertical-align: middle;}
body#property #agents .info p a {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; vertical-align: middle;}
#agents .info p a {display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; vertical-align: middle;}
#agents .info p.role {font-size: 16px;margin: 5px 0 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}

ul.testimonials { list-style:none; margin:0}
ul.testimonials li { padding:20px 0; background:url(../img/white_20.png) 0 100% repeat-x}
ul.testimonials .copy { font-style:italic; text-align:justify}
ul.testimonials .name { text-align:right}

/** OPENS/AUCTIONS **/
p.open-pdf { margin:20px 0 0; }
p.open-pdf a { display:inline-block; padding:0 0 0 20px; background:url(../img/icon_pdf_.png) 0 center no-repeat; color:#F3F3F3; text-decoration:none; }
p.open-pdf a:hover { text-decoration:underline}

.listings-table { margin:0 0 30px}
.listings-table a { text-decoration:none}
.listings-table caption { padding:0 0 10px}
.listings-table th { padding:5px 10px; background:url(../img/lime_50.png)}
.listings-table td { background:url(../img/white_20.png) 0 100% repeat-x}
.listings-table .col-time { width:170px}
.listings-table .col-time a.calendar {float:left; width:16px; height:16px; margin:2px 5px 0 0; background:url(../img/icon_calendar.png?v=1.00) 0 0 no-repeat; }
.latest_auction .listings-table .col-time { width:100px}
.listings-table .col-place { width:150px}
.listings-table .col-address { width:150px}
.listings-table .col-type { width:100px}
.listings-table .col-rooms { width:130px}
.listings-table .col-price { width:100px; text-align:right}

#auction-time-table .wrapper-content > .page_toolbar {display:none}

table.date_container caption {color: #fff;font-size: 16px;padding: 10px 0;text-transform: capitalize}
table.date_container th {background-color: #131829;color: #fff;padding: 7px 5px;text-align: left}
table.date_container a {color: #ddd}
table.date_container a:hover {color:#fff}
a.calendar {
    background: url("../images/icons/calendar.png") no-repeat;display: inline-block;height: 16px;overflow: hidden;
    padding: 0;text-indent: -999px;width: 16px;margin:-3px 5px 0 0;vertical-align: middle;
}

/** CALCULATOR **/
.calculator { margin:0 0 20px; padding:0 0 20px; background:url(../img/white_20.png) 0 100% repeat-x}
.calculator.rent { margin:0; padding:0; background:none}
.calculator ul { list-style:none; margin:0}
.calculator ul li { padding:0 0 10px}
.calculator ul label { float:left; width:200px}
.calculator ul.calculator-result label { font-weight:bold}
.calculator ul input[type="text"] { width:250px; border: 1px solid #DADADA}
.calculator ul select { width:256px; border: 1px solid #DADADA}

#loan_calculator ul {list-style:none;margin: 0}
#loan_calculator ul li {display: inline-block;margin: 0 0 10px;width: 100%}
#loan_calculator ul li label {float: left;width:40%; min-height:1px; margin-top:5px; box-sizing:border-box; padding-right:10px; color:#333}
#loan_calculator ul li label.last {    width: auto;
    margin-left: 0;
    position: absolute;
    right: 0;
    height: 36px;
    line-height: 36px;
    margin-top: 0;
    background: #3e347c;
    color: #fff;
    padding: 0 10px;}
#loan_calculator span.month-table-calc { position: relative;}
#loan_calculator ul li i.red {color:red}
#loan_calculator ul li input[type="text"], #loan_calculator ul li input[type="number"] {padding: 5px;width:60%; box-sizing:border-box; float:left}
#loan_calculator ul li._btn {margin:0}
#loan_calculator ul li .button {box-sizing: border-box;float: left;height: 30px;line-height: normal;padding: 0;width:60%}

.calc_table > ul {margin: 0 0 20px;width:100%}
.calc_table ul {list-style:none;margin: 0}
.calc_table ul li {display: inline-block;padding: 0 0 10px;width: 100%}
.calc_table .calc_field {float: left;margin-right: 1%;width: 35%;box-sizing:border-box;}
.calc_table .calc_value {float: right;width: 64%;box-sizing:border-box;}
.calc_table select, .calc_table input[type="text"] {box-sizing: border-box;padding: 5px;width: 100%}
.calc_table .calc_btn {margin-left: 36%}

/** VIDEO **/
.videos .row { margin:0 0 20px}
.videos .movie.alt { margin:0 0 0 20px}
.videos .movie object { display:block}
.videos .movie .info { display:none}
.videos .movie .info p { margin:0}

#upcoming-auctions table.date_container th {text-align: left;}
#property .property .loader {background: transparent !important;}

table.date_container {border-bottom: 1px dotted #ddd;color: #ddd;margin: 0 0 40px;padding: 0 0 40px;width: 100%}
.date_container {background: #f6f6f6;margin: 0 0 20px}
.date_container h1 {background:#131829;color: #fff;font-size: 16px;margin: 0;padding: 15px; text-transform:capitalize}
.date_container .image {float: left;width: 40%}
.date_container .image a {display: block;height: 0;overflow: hidden; padding-bottom: 65%;position: relative}
.date_container .image img {display: block;left: 0;position: absolute;top: 0;width: 100%}
.date_container .section {box-sizing: border-box;float: left;padding: 20px;width: 60%; color:#333; transition:0.5s}
.date_container ul {list-style:none;margin: 0; position:relative}
.date_container ul li {margin: 0 0 5px}
.date_container ul li.time_cell {color:#333}
.date_container ul .suburb_cell a {color: #131829;display: block; font-weight:bold;overflow:hidden;padding-right:185px;text-overflow: ellipsis;white-space: nowrap}
.date_container ul li.time_cell a.calendar { background: url(../images/icons/calendar_333.png) no-repeat 0 0 }
.date_container ul .price_cell {max-width: 180px;padding: 0;position: absolute;right: 0;top: 0;width: auto}
.date_container li .property-rooms {display: inline-block;width: 100%}
.date_container li .property-rooms span {
    float: left;height: 24px;line-height: 24px;margin-right: 10px;padding-left: 27px; color:#333;
	background-repeat:no-repeat;background-position:left center; background-size:18px auto
}
.date_container li .property-rooms span.bed {background-image:url(../images/icons/room-bed_333.png)}
.date_container li .property-rooms span.bath {background-image:url(../images/icons/room-bath_333.png)}
.date_container li .property-rooms span.car {background-image:url(../images/icons/room-car_333.png)}

#contact-us #content .left {width:100%}
#contact-us #content .right {width:100%;}
#contact-us .top {margin: 0 0 2%}
#contact-us .info { margin:0 0 20px}
#contact-us .info span {display:block}
#contact-us .office_img {background-position: center center;background-repeat: no-repeat;background-size: cover;float: right;height: 300px}
#contact-us .map ul.tabs {background: #98A5AE;float: left;list-style:none;margin: 0 !important;width: 100%}
#contact-us .map ul.tabs li {float:left; width:50%}
#contact-us .map ul.tabs li a {color: #fff;display: block;height: 40px;line-height: 40px;padding: 0 20px; text-align:center}
#contact-us .map ul.tabs li:hover a, #contact-us .map ul.tabs li.active a {background: #131829}

#gform_wrapper_15 {background:#f6f6f6;max-width: 100%;padding: 20px; margin:0; min-height:325px; color:#333}
#gform_wrapper_15 li {display: inline-block;width: 100%}
#gform_wrapper_15 li label.gfield_label {float: left;margin: 0;width: 35%; margin:5px 0 0}
#gform_wrapper_15 li .ginput_container {float: left;margin: 0;width: 65%}
#gform_wrapper_15 .gform_footer {margin: 0 0 0 35%;padding: 0}
#gform_wrapper_15 .gform_footer input {left:auto}
